Bug 98293 - curl update from 7.10.4 -> 7.10.5
Summary: curl update from 7.10.4 -> 7.10.5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: curl   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-30 14:36 UTC by Kaj J. Niemi
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-01 16:45:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-06-30 14:36:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:
Please consider upgrading curl in rawhide to 7.10.5. It's really a "increment
version, rpmbuild -ba" upgrade. :)

PHP 5 seems to require it to build. ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. :)
2.
3.
    

Additional info:

Comment 1 Eido Inoue 2003-07-01 16:45:37 UTC
upgraded in rawhide and next release


Note You need to log in before you can comment on or make changes to this bug.